libbitcoinconsensus-devel-0.12.0-3.mga6.i586.rpm


Advertisement

Description

libbitcoinconsensus-devel - Development files for bitcoinconsensus

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libbitcoinconsensus-devel
Package version 0.12.0
Package release 3.mga6
Package architecture i586
Package type rpm
Installed size 2.61 KB
Download size 9.69 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package contains development files for the bitcoinconsensus
library.

Alternatives

Package Version Architecture Repository
libbitcoinconsensus-devel-0.16.3-1.mga6.i586.rpm 0.16.3 i586 Mageia Core Updates Testing
libbitcoinconsensus-devel - - -

Requires

Name Value
devel(libgcc_s) -
devel(libstdc++) -
libbitcoinconsensus0 == 0.12.0
pkgconfig -
pkgconfig(libcrypto) -

Provides

Name Value
consensus-devel == 0.12.0
devel(libbitcoinconsensus) -
libbitcoinconsensus-devel == 0.12.0-3.mga6
libbitcoinconsensus-devel(x86-32) == 0.12.0-3.mga6
pkgconfig(libbitcoinconsensus) == 0.12.0

Download

Type URL
Binary Package libbitcoinconsensus-devel-0.12.0-3.mga6.i586.rpm
Source Package bitcoin-0.12.0-3.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libbitcoinconsensus-devel rpm package:
    # urpmi libbitcoinconsensus-devel

Files

Path
/usr/include/bitcoinconsensus.h
/usr/lib/libbitcoinconsensus.so
/usr/lib/pkgconfig/libbitcoinconsensus.pc

Changelog

2017-05-16 - neoclust <neoclust> 0.12.0-3.mga6
+ Revision: 1102002
- Rebuild against new miniupnpc
2017-02-16 - mrambo3501 <mrambo3501> 0.12.0-2.mga6
+ Revision: 1086459
- rebuild for new libevent
2016-03-01 - fwang <fwang> 0.12.0-1.mga6
+ Revision: 981277
- update file list
- update file list
- update file list
- add more br
- 0.12.0
2016-02-13 - umeabot <umeabot> 0.11.0-8.mga6
+ Revision: 959605
- Mageia 6 Mass Rebuild
- Mageia 6 Mass Rebuild
2015-12-26 - daviddavid <daviddavid> 0.11.0-6.mga6
+ Revision: 915162
- rebuild for new boost 1.60.0
- add missing BR on pkgconfig(openssl)
2015-10-19 - fwang <fwang> 0.11.0-5.mga6
+ Revision: 892635
- disable static
- update file name
- add desc
- add shared libs
- turn back to qt4 flavour
- force fpic
- build qt5 with fpic
- use qt5 version of lrelease
- adopt to new api of miniupnpc
- build qt5 flavour
- rebuild for new miniupnpc
2015-09-25 - daviddavid <daviddavid> 0.11.0-4.mga6
+ Revision: 883654
- rebuild for new boost 1.59.0
2015-09-03 - cjw <cjw> 0.11.0-3.mga6
+ Revision: 872419
- rebuild with gcc 5
2015-07-31 - daviddavid <daviddavid> 0.11.0-2.mga6
+ Revision: 859863
- rebuild for new boost-1.58.0
2015-07-25 - blino <blino> 0.11.0-1.mga6
+ Revision: 857684
- add bitcoinconsensus devel package
- remove .la file
- package bitcoin-cli man page
- package bitcoin-tx tool
- 0.11.0

See Also

Package Description
libbitcoinconsensus0-0.12.0-3.mga6.i586.rpm Shared libs for bitcoinconsensus
libblack-hole-solver-devel-0.14.0-2.mga6.i586.rpm The Black Hole Solitaire development tools
libblack-hole-solver-static-devel-0.14.0-2.mga6.i586.rpm The Freecell Solver static libraries
libblack-hole-solver0-0.14.0-2.mga6.i586.rpm The Black Hole Solver dynamic libraries
libbladerf-devel-2016.06-1.mga6.i586.rpm Development files for bladeRF
libbladerf1-2016.06-1.mga6.i586.rpm Library files for bladeRF
libblas-devel-3.6.1-1.mga6.i586.rpm BLAS development libraries
libblas3-3.6.1-1.mga6.i586.rpm The BLAS (Basic Linear Algebra Subprograms) library
libblkid-devel-2.28.2-2.mga6.i586.rpm Block device ID library
libblkid1-2.28.2-2.mga6.i586.rpm Block device ID library
libbluez-devel-5.45-2.mga6.i586.rpm Headers for developing programs that will use bluez
libbluez3-5.45-2.mga6.i586.rpm Official Linux Bluetooth protocol stack
libbluray-devel-1.0.0-1.mga6.i586.rpm libbluray development files
libbluray2-1.0.0-1.mga6.i586.rpm Blu-Ray Disc playback library for media players
libbonobo-2.32.1-11.mga6.i586.rpm Library for compound documents in GNOME
Advertisement
Advertisement